<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--是否开启评论功能-->
  <IsShow>True</IsShow>
  <!--问答每页显示条数-->
  <ShowNumber>5</ShowNumber>
  <!--会员对商品评论数上限，输入1则每个会员只能对商品评论一次，以此类推-->
  <SubmitNumber>1</SubmitNumber>
  <!--问答需要权限，非会员可回复，会员才可回复-->
  <SubmitRole>All</SubmitRole>
</root>